<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:paddingVertical="3dp">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/tv1"
            app:labelText="@string/megapixels"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv2"
                app:labelText="@string/resolution"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv3"
                app:labelText="@string/sensor_size"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv4"
                app:labelText="@string/pixel_size"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv5"
                app:labelText="Filter color arrangement"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv6"
                app:labelText="@string/aperture"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv7"
                app:labelText="@string/focal_length"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv8"
                app:labelText="@string/_35mm_equival_entfocal_length"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv9"
                app:labelText="@string/crop_factor"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv10"
                app:labelText="@string/field_of_view"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv11"
                app:labelText="@string/shutter_speed"/>
            <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tv12"
                app:labelText="@string/iso_sensitivity_range"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingHorizontal="20dp">
                <include layout="@layout/common_check_style" android:id="@+id/check1"/>
                <include layout="@layout/common_check_style" android:id="@+id/check2"/>
                <include layout="@layout/common_check_style" android:id="@+id/check3"/>
                <include layout="@layout/common_check_style" android:id="@+id/check4"/>
                <include layout="@layout/common_check_style" android:id="@+id/check5"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    >
                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="Capabilities"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="High speed video"
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    >
                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Exposure modes"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Manual, Auto, Flash"
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    >
                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Autofocus modes"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Manual, Auto, Macro,
Continuous video, Continuous
picture"
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    >
                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="White balance modes"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Auto, Off, Incandescent,Fluorescent, Daylight, Cloudy"
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    >
                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Scene modes"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Face priority, Action, Portrait,Landscape, Night, Nightportrait, Theatre, Beach,Snow, Fireworks, Candlelight,High speed video"
                        android:textSize="15sp" />
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>

    </androidx.core.widget.NestedScrollView>


</LinearLayout>